<?php
  use_javascript('/js/backend.js');
	$sc_id = $tblblogschools->getScId();
    //echo $docID;
	echo checkbox_tag('check_id', $sc_id, false, array("id"=>"check_id","onclick"=>"toggleSelectAll(this.name,'check_all')"));
    //echo '<input type="checkbox" id="check_id" onclick="toggleSelectAll(this.name,\'check_all\')" >';
?>